<?php
namespace WpBookingProFrontend\app\views\login;
use WpBookingPro\Mvc\Model\Model;
use WpBookingPro\Mvc\View\View;
use WpBookingPro\Factory as FactoryAlias;

class LoginView extends View
{
    public function display($tpl){

        return parent::display($tpl);
    }
}